@charset "utf-8";
/* CSS Document */

html {
	background: url('/assets/images/html-background.jpg') repeat;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background: url('/assets/images/body-background.jpg') repeat-x top;
	margin: 0;
	padding: 0;
	line-height: 1.4;
}
img {border: none;}

/* Main Div Styles */

#header {
	width: 960px;
height: 130px;
	margin: 0 auto;
	padding: 0;
}
#searchbox {
/*background-image: url("/assets/images/search-box-bg.jpg");*/
float: right;
height: 40px;
width: 250px;
margin-top: 0px;
z-index: 20;
}
/*#nav {
	margin: -60px auto 40px;
	padding: 0 0 0 400px;
	text-align: center;
	list-style-type: none;
	width: 960px;
}*/
#nav {
	width: 600px;
	margin: 5px 0 0 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
	float: left;
}
.navbar {
	background-color: #2d2d59;
	width: 940px;
	margin: 10px auto;
	padding: 10px;
	height: 35px;
}
#social {
	float: right;
}
#content {
	clear: both;
	width: 900px;
	margin: 0 auto;
	padding: 30px;
	background-color: #FFF;
	text-align: left;
  min-height:450px;
  height:auto !important;
  height:450px;
}
#footer {
	clear: both;
	height: 110px;
	width: 960px;
	margin: 0 auto;
	padding-top: 10px;
	color: #fff;
}
#copyright {
	width: 300px;
	text-align:right;
	float: right;
	color: #b6b6b6;
	font-size: 90%;
}
.clear {
	clear: both;
}
#buttons {
	width: 250px;
	float: right;
	margin: 20px 20px 0 30px;
}
#agents {
	background-color: #f3f3f3;
	width: 100%;
	border-bottom: 7px solid #c0c0c0;
margin-bottom: 20px;
}
.agent-box {
	float: left;
	margin: 0 10px 20px 20px;
	width: 266px;
	height: 60px;
	background-color: #FFF;
	-moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px #888;
	box-shadow: 0 0 10px #888;
}
.temtrol-address {
	float: left;
	padding-left: 15px;
	color: #a6a6a6;
	font-size: 80%;
	margin-bottom: 15px;
	width: 300px;
}
.kpr-address {
	float: left;
	padding-left: 15px;
	color: #a6a6a6;
	font-size: 80%;
	margin-bottom: 15px;
	width: 300px;
}

/* Navigation Styling */

#nav li {
	display: inline;
	padding: 0;
	margin: 0 8px;
	position: relative;
	height: 35px;
}
#nav li a {
	padding: 8px;
	font-weight: bold;
	text-shadow: 1px 1px 3px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}
#nav li a:link, #nav li a:visited {
	text-decoration: none;
	color: #FFF;
	margin: 0;
}
#nav li a:hover {
	background-color: #4f4f4f;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#nav li:hover ul.subnav { /* lists nested under hovered list items */
	left: auto;
}
#nav li ul.subnav {
	margin: 11px 0 0 0;
	padding: 0;
	position: absolute;
	background: #e9e9e9;
	width: 270px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border-left: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	text-align: left;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.80);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.80);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.80);
}
#nav li ul.subnav li {
	margin: 0;
	padding: 0;
	height: 42px;
	border-bottom: 1px solid #ccc;
}
#nav li ul.subnav li a {
	padding: 10px;
	margin: 0;
	color: #000;
	text-align: left;
	display: inline-block;
	width: 250px;
}
#nav li ul.subnav li a:hover {
	background-color: #dedede;
	border-bottom: 0;
}

/* Footer Navigation Styling */

#footer-nav {
	margin: 10px auto 15px;
	padding: 0;
	text-align: left;
	list-style-type: none;
	width: 630px;
	float: left;
}
#footer-nav li {
	display: inline;
	padding: 0px;
}
#footer-nav li a {
	text-decoration: none;
	color: #FFF;
	padding: 0px;
	margin: 5px 20px;
}
#footer-nav li a:hover {
	text-decoration: underline;
}

/* General Content Styling */

#content a:link {
	color: #0033CC;
}
#content a:visited {
	color: #999;
}
h1 {
	color: #2d2e2f;
	margin: 0;
	font-size: 130%;
}
h2 {
	color: #2d2e2f;
	margin: 0;
	font-size: 115%;
}
.agent-heading {
	color: #515050;
	font-size: 120%;
	font-weight: normal;
	background-color: #c0c0c0;
	padding: 5px 5px 5px 15px;
}
#copyright a:link, a:visited {
	color: #b6b6b6;
	text-decoration: none;
font-size: 80%;
}
.global-resources {
	text-align: center;
	font-weight: bold;
	margin-top: 0;
}
#buttons img {
	margin-bottom: 20px;
}
.agent-box img {
	float: left;
	margin: 5px 10px 0 0;
}
.agent-box p {
	font-size: 10px;
	padding: 0px;
	margin: 5px 0 0 0;
}

/* Slideshow CSS */

#container {
	width: 960px;
	height: 350px;
	padding: 0;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}

#products_example {
	width: 960px;
	height:250px;
	position:relative;
}

/*
	Slideshow
*/

#products {
	margin: 0;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#products .slides_container {
	width:960px;
	overflow:hidden;
	float:left;
	position:relative;
	border: none;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container .slide {
	width:940px;
	height:230px;
	display:block;
	padding: 0;
	background-color: #eeeeee;
	border: 10px solid #dddddd;
}
.slides_container .slide .product-image {
	float: left;
	width: 453px;
	margin-right: 15px;
}
.slides_container .slide .product-title {
	font-size: 120%;
	font-weight: bold;
	margin-top: 15px;
	display: block;
}
.slides_container .slide ul {
	width: 440px;
	float: right;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 80%;
}
.slides_container .slide p {
	font-size: 80%;
}
.slides_container .slide .product-more-info {
	/*float: right;
	margin-top: -15px;
	margin-right: 20px;*/
	position: absolute;
	right: 20px;
	bottom: 20px;
}

/*
	Pagination
*/

#products .pagination {
	width: 960px;
	height: 80px;
	padding: 0;
	margin: 10px 0;
	float: left;
}

#products .pagination li {
	display: inline;
	margin: 0;
	padding: 0 8px 0 0;
	list-style: none;
	height: 80px;
	width: 230px;
}

#products .pagination li img {
	border: 1px solid #000;
}
#products .pagination li a {
	width: 230px;
	height: 80px;
	margin: 0;
	padding: 0;
}

#products .pagination li.current a {
	/*border:1px solid #7f7f7f;*/
	margin: 0;
	padding: 0;
}

#products .pagination li.pagination-last {
	padding-right: 0;
	padding-left: 1px;
}

/* Featured Products Page */

#featured-product-sidebar {
width: 260px;
float: right;
background-color: #ededed;
height: 400px;
padding: 20px;
margin-left: 20px;
}
.featured-product-sidebar-image {
border: 3px solid #999;
}

/* Large Buttons for Products Page */

.product-range {
margin: 20px 5px 0;
}
.product-range img {
float: left;
}
.product-range-title {
float: right;
width: 285px;
text-align: right;
font-weight: bold;
font-size: 125%;
margin-top: 15px;
color: #fef4e9;
}
.product-range-view {
float: right;
width: 215px;
text-align: right;
clear: right;
margin-top: 20px;
color: #fef4e9;
}

#product-gallery {
float: right;
width: 260px;
background-color: #eaeaea;
padding: 15px;
margin-left: 20px;
}

.product-gal-link {
margin: 0 0 20px 0;
padding: 0;
text-align: center;
font-size: 80%;
}

.button {
	display: inline-block;
width: 400px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: 1em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* Breadcrumb Styling */
ul.B_crumbBox {
margin: 0 0 10px 0;
padding: 0;
font-size: 80%;
}
ul.B_crumbBox li {
list-type: none;
display: inline;
}

/* Contact Form Styling */

#EmailForm label {
float: left;
display: block;
}
#EmailForm input, textarea, select {
float: left;
display: block;
padding: 10px;
margin: 10px 0 20px 0;
width: 400px;
border: 5px solid #eee;
font-size: 120%;
}
.error {
color: #cc0000;
font-weight: bold;
}

/* Search Related Styling */
/*.sisea-search-form {
width: 320px;
float: right;
margin: -30px 0 0 0;
text-align: right;
background-color: #eaeaea;
border: 1px solid #ccc;
}*/
.sisea-search-form {
width: 230px;
margin: 0;
text-align: right;
}
.sisea-search-form fieldset {
border: none;
padding: 0;
margin: 0;
}
.sisea-highlight {
font-weight: bold;
background-color: #fffebc;
padding: 5px;
}